# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = freecell-solver
pkgbase = freecell-solver
pkgver = 6.0.1-1
pkgdesc = A program that automatically solves layouts of Freecell and similar variants of Card Solitaire
url = https://fc-solve.shlomifish.org
builddate = 1595515614
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 626407
arch = aarch64
license = MIT
depend = bash
optdepend = python-random2: for the Python interface
optdepend = python-six: for the Python interface
optdepend = python-pysol_cards: for the Python interface
makedepend = cmake
makedepend = gperf
makedepend = perl-moo
makedepend = perl-path-tiny
makedepend = perl-template-toolkit
makedepend = python-random2
makedepend = python-six
makedepend = python-pysol_cards
makedepend = rinutils
